Subject: open source and classified software

From: [email-masked] (der.hans)
Date: Mon, 13 Nov 2000 11:14:09 -0700 (MST)

Am 13. Nov, 2000 schwäzte Lucas Vogel so:

> Does anyone know of any articles related to open source software and
> classified software? Can Open Source be used to develop classified software,
> or is that an oxymoron? I'm trying to find anything that comments on the
> possibilities(or impossibilities) of the two working together. 

Why wouldn't it be? You have to supply the source code to those who use
it. Nothing requires you to release it back to the community.

The only prob would be whether or not the gov't would allow it. I'd think
they'd love it, but they might require serious code reviews. Maybe use
packages from whatever *BSD it is that's been audited for security.

ciao,

der.hans
-- 
#  [email-masked]   home.pages.de/~lufthans/   www.Opnix.com
#  Like the maid, I don't do (M$)Windows. - der.hans